body {
  font:       11px Lucida Grande, Verdana, Arial, Helvetica, sans serif;
  margin:     0px;
  margin-top: 0px;
  margin-bottom: 70px;
}

a, a:hover, a:visited, a:active { 
  color: #E8A400;
}

img { border: 0; }

#header {
  height: 110px;
  text-align:right;
  background: url(http://script.aculo.us/images/header.gif) #7E9E50;
  color: #333;
  margin-bottom:25px;
}

#header p {
  display: block;
  padding-right: 10px;
  margin:0px;
  padding-top: 10px;
  text-transform:lowercase;
}

#tagline {
  margin-left:60px;
  margin-right:60px;
  margin-bottom:25px;
  border:1px solid #E8A400;
  height:1%;
  padding:10px;
  background-color: #FFF4D8;
  text-align:center;
  color: #E8A400;
  font: 12px/18px Verdana, sans-serif;
}

#sidebar-container {
  float:right;
  width: 234px;
  margin-left:35px;
  margin-right:60px;
  margin-bottom:35px;
}

#sidebar-container div.links {
  margin-top:20px;
}

#sidebar-container div.links img {
  float:left;
  margin-right:15px;
  margin-bottom:5px;
}

#sidebar {
  padding:10px;
  background-color: #ECF3E1;
  border:1px solid #C5DEA1;
}

#sidebar h1 {
  font: 13px/18px Georgia, serif;
  color:       #7E9E50;
  font-weight: normal;
  padding: 0px;
  margin: 0px;
  text-transform: lowercase;
  padding-bottom:0px;
}

#sidebar p {
  font-size:10px;
  line-height:16px;
  color: #444;
  margin-top:5px;
}

#sidebar ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

#sidebar ul li {
  margin-top:8px;
  margin-bottom:2px;
}

#sidebar ul li ul {
  margin-left:10px;
}

#sidebar ul li ul li {
  margin-top:2px;
  margin-bottom:2px;
}

#content {
  margin-left:60px;
  /* margin-right:340px; */
}

#content h1 {
  font: 22px/18px Georgia, serif;
  color: #7E9E50;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  text-transform: lowercase;
  font-style: italic;
  padding-bottom:4px;
  border-bottom:1px dotted #C5DEA1;
  clear: left;
}

#content h2 {
  font: 18px/15px Georgia, serif;
  color:       #7E9E50;
  font-size:   15px;
  font-weight: normal;
  margin: 0px;
  padding: 0px;
  margin-top: 20px;
  text-transform: lowercase;
  font-style: italic;
}

#content h3 {
  font: 13px/14px Lucida Grande, Verdana, Arial, Helvetica, sans serif;
  margin:0;
  padding:0;
  margin-left: 10px;
  margin-top: 10px;
  font-weight:bold;
  text-transform: lowercase;co
  color:#444;
}

#content p {
  font-size:12px;
  line-height:1.7;
  color:#444;
  margin-left: 10px;
  margin-top: 10px;
}

#content table {
  margin-left: 10px;
  border: 0;
  padding: 0;
  margin-bottom:15px;
}

#content table thead tr {
  
}

#content table thead th {
  border-bottom:1px dotted #C5DEA1;
  text-align: left;
  font-weight: bold;
  color: #444;
  padding:2px;
}

#content table tbody td {
  vertical-align:top;
  text-align: left;
  padding:2px;
  color: #444;
}

#footer {
  position: fixed;
  border-top: 1px solid #ddd;
  border-bottom: 10px solid #f5f5f5;
  background:url(http://script.aculo.us/images/footer.gif) #f5f5f5;
  width: 100%;
  left: 0px;
  bottom: 0px;
  text-align:left;
  color: #aaa;
  font-size: 10px;
  z-index:10000;
  opacity:0.9;
  filter:alpha(opacity:90);
}

#footer p {
  float: left;
  margin: 0px;
  padding-top:4px;
  padding-left:35px;
  text-transform:lowercase;
}

#footer p.info {
  float:right;
  padding-right:35px;
}

#footer a {
  color: #888;
  padding-left: 20px;
}

#footer p.info a {
  padding-left: 0px;
}

#license {
  clear:both;
  width:100%;
  color:#444;
}

#logo {
  float: left;
} 

#menu {
  list-style-type: none;
  position: absolute;
  right:0px;
  top:95px;
  width: 670px;
  margin:0;
  padding:0;
  margin-top:-10px;
  margin-left:35px;
}

#menu li {
  text-transform: lowercase;
  float:left;
}

#menu li a {
  display: block;
  width: 110px;
  padding-top: 9px;
  height: 16px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-weight:bold;
  background:url(http://script.aculo.us/images/menu-button.gif) 110px 0px;
}

#menu a.active {
  color: #7F9F50;
  background:url(http://script.aculo.us/images/menu-button.gif) 0px 0px; 
}

#menu a:hover {
  color: #7F9F50;
  background:url(http://script.aculo.us/images/menu-button.gif) 0px 0px; 
}

div.news div.example span {
  margin:     0px;
  padding:    0px;
  margin-top: 20px;
  font-size:  1.0em/1.5em;
  text-align: center;
  display:    block;
}

div.news {
  margin:10px;
  overflow:visible;
  position:relative;
  width:171;
top:-430px;
left:0px;
}

div.news div.example {
                       font-size:1.0em/1.5em;
                       float:left;
                       margin-right:10px;
                       margin-bottom:10px;
                       width:171px;
                       border:1px solid #000000;
                       background-color:#ffffff;

}

div.news div.example div.news1close{ 
                                     position:relative;
                                     text-align:right;
                                     padding-top:4px;
                                     left:125px;
                                     width:42px;
 }
div.news div.example div.news1title{ 
                                     text-align:center;
                                     }
div.news div.example div.news1body{ 
                                    border:1px solid #ffc745;
                                    width:153px;
                                    margin-left:4px;
                                    margin-top:4px;
                                    margin-bottom:4px;
                                    padding:4px;
                                     }

#content pre {
  overflow: auto;
  cursor:pointer;
  position:relative; /* make IE work correctly */
}

#content pre code {
  display: block;
  margin:10px;
  padding:4px;
  border:1px solid #ddd;
  background:#f5f5f5;
  font:10px Lucida Sans Typewriter, Courier, monospace;
}

/* for visual effects demos */

#effectsdemo {
  height:70px;
  margin-left:10px;
}

#edmainpanel {
  width:342px;
  height:45px;
  padding:4px;
  background-color: #FFF4D8;
  border:1px solid #E8A400;
}

#edmainpanel input.box {
  width:120px;
  font-size:11px;
}

#edmainpanel div.hint {
  color:#888;
}

#edwarning {
  color:red;
}

#edsubpanel {
  position:absolute;
  width:300px;
  height:150px;
  margin-left:25px;
  z-index:101;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
  border-bottom:1px solid #ddd;
  background:url(http://script.aculo.us/images/footer.gif) #f5f5f5;
}

#edsubpanel div {
  padding:8px
}

#edsubpanel div a {
  float:right;
}

#edresultscontainer {
  position:absolute;
  z-index:100;
  width:352px;
  opacity:0.9;
  filter:alpha(opacity:90);
}

#edresults {
  height:200px;
}

#edresults div {
  padding:4px;
  background-color: #ECF3E1;
  border:1px solid #C5DEA1;
}

#edcloseresults {
  position:relative;
  width:100%;
  bottom:0px;
  height:15px;
  text-align:center;
  display:block;
}

/* for drag-and-drop demos */

div.shopping_demo {
  height:110px;
}

img.products {
  float:left;
  width:100px;
  height:100px;
  margin-right:10px;
  cursor:move;
}

div.cart {
  float:left;
  width:250px;
  height:100px;
  border:1px solid #E8A400;
  background-color:white;
}

div.cart img {
  float:left;
}

div.cart div {
  margin-left:100px;
  margin-right:10px;
  padding-top:25px;
  font-size:14px/18px;
  font-weight:bold;
  color:#E8A400;
}

ul.sortablelist {
  list-style-image:none;
  list-style-type:none;
  margin-top:5px;
  margin:0px;
  padding:0px;
}

ul.sortabledemo li {
  padding:0px;
  margin:0px;
}

span.handle {
  background-color: #E8A400;
  color:white;
  cursor: move;
}

li.green {
  background-color: #ECF3E1;
  border:1px solid #C5DEA1;
  cursor: move;
}

li.orange {
  border:1px solid #E8A400;
  background-color: #FFF4D8;
}

#puzzle {
  margin-left:10px;
  width:450px;
  height:450px;
  border:1px solid #e8a400;
}

#puzzle img {
  float:left;
  margin:0px;
  cursor:move;
}

span.congrats {
  background-color: #E8A400;
  color:white;
  font-weight: bold;  
}

div.drophover {
  background-color: #FFF4D8;
  border:1px solid #E8A400;
}

.newWikiWord { background-color: #eee; border-bottom: 1px dashed #f00; }
.newWikiWord a:hover { background-color: #f00; color: #fff; }

.diffins {
  background-color: #cfc;
}

.diffdel {
  background-color: #fcc;
}

div.byline {
  margin-top:20px;
  margin-bottom:20px;
  border:1px solid #aaa;
  height:1%;
  padding:5px;
  background-color: #f5f5f5;
  text-align:center;
  color: #444;
  font: 11px/14px Verdana, sans-serif;
}


#content a { color: #4A6C19; background-color:#fff; text-decoration:underline; }
#content a:visited { color: #4A6C19; }
#content a:hover { color:#fff; background-color:#4A6C19; }


/** Fixed Stuff for SP **/

#PageLeft {
	clear: left;
	margin-right: 330px;
}

#PageLeft a {
	background: transparent;
}

#PageLeft p.Timestamp {
	padding: 0 !important;
	margin: 0 !important;
	color: #888 !important;
	font-size: 8pt !important;
}

#sidebar-container {
	width: 234px;;
	float: right;
	margin-left: 35px;
	margin-right: 60px;
	margin-bottom: 35px;
}

#content .TabContent {
	background-color: white;
}


/* Moved from #content to #revision due to CSS inheritance */
#revision ul {
  list-style-type: none;
  list-style-image: url(http://script.aculo.us/images/bullet.gif);
  margin-left:30px;
  padding:0;
  color: #444;
}

#revision ul li {
  margin-bottom:6px;
  font-size:11px;
  line-height:1.7;
}

.stikipad_logo {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.rightHandSide {
	display: none;
}

.navigation {
	margin-top: 5px;
	font-size : 12px;
	color: #999;
	margin-bottom: 50px;
}

.navigation a:hover {
	color: #fff;
	background-color:#000;
}

/*
.profilePicQuickOdd, .profilePicQuickEven {
	background: #fff !important;
	text-align: center;
}
.profileInfoQuickOdd, .profileInfoQuickEven {
	background: #fff !important;
	width: auto !important;
} */

.profilePicQuickOdd img, .profilePicQuickEven img {
	border: 1px #bbb solid !important;
}

.navigation a {
	font-size: 11px;
	color: black;
	font-weight: bold;
}

.navigation small a {
	font-weight: normal;
	font-size: 11px;
}

.profileInfo .pName {
	font-weight: bold !important;
	font-size: 16pt !important;
	margin-bottom: 0px;
	margin-top: 0px !important;
}

.profileInfo .forgotPass {
	font-size: 8pt !important;
	color: #aaa !important;
}

.profileInfo .pInfo {
	line-height: 10pt !important;
}
.InfoBox .header {
	font-size: 13pt !important;
}
.Comment {
	margin-bottom: 8px;
}
.Comment .CommentPhoto {
	margin-right: 8px !important;
}
.Comment .Subject {
	font-size: 11pt !important;
	font-weight: bold !important;
	color: darkred !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	line-height: 11pt !important;
}
.Comment .Info {
	color: #aaa !important;
	font-size: 8pt !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
}
p.InfoText h3 {
	text-transform: none !important;
	padding-left: 0px !important;
	font-size: 12pt !important;
}

.displayed {
	margin-left: 50px;
	padding-bottom: 30px;
}

.TabContent {
	clear: left !important;
}

#editForm #content {
padding-left: 0px !important;
margin-left: 0px !important;
}

td.locked {
background: none !important;
}
.CurrentEdit {
background: #FFDADA url('/images/icons/set/page_locked.gif') no-repeat 0px 0px !important;
padding-left: 18px !important;
}

#TextileHelp {
float: right !important;
}
/*************************************** Search form on navigation bar */

#navigationFormm {
	display: inline;
}
#navigationForm ul {
	width: 100%;
	border: 1px #ccc solid;
	position: absolute;
}

#navigationForm li {
	display: block;
	text-align: left;
	background: #FFF;
	margin: 0;
	padding: 0;
	padding-left: 4px;
}
#navigationForm li.selected {
	background: #ffc;
}

div.page_name_auto_complete {
	width: 100px;
	background: #fff;
	display: inline;
}

div.page_name_auto_complete ul {
	border: 1px solid #888;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
}

div.page_name_auto_complete ul li {
	margin: 0;
	padding: 3px;
}

div.page_name_auto_complete ul li.selected { 
	background-color: #ffb; 
}

div.page_name_auto_complete ul strong.highlight { 
	color: #800; 
	margin: 0;
	padding: 0;
}

/* Drafts - Automatically added on 03/11/2006 by StikiPad */

#draft_list .draft_notice {
	margin-top: 24px;
	background: #ffc;
	padding: 6px;
	border: 1px #ccc solid;
	font-size: 9pt;
	margin-right: 10px;
	color: #555;
	clear: left;
}

#draft_list p.draftchoice {
	margin-left: 40px;
	font-size: 9pt;
}
#draft_list p {
	font-size: 8pt;
}
#draft_list p strong {
	font-size: 9pt;
}

#draft_list a {
	text-decoration: none;
}
#draft_list a:hover {
	background: none !important;
	text-decoration: underline;
}

#draft_notifier {
	font-size: 8pt;
	color: #333;
	padding: 4px;
}